Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 17:14:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return banu                    Bot:  Hi again! Bot:  Please enter your name Customer:  banu Bot:  Hi Banu ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:02 PM, 08th Mar                     banu                    Ok           09:02 PM, 08th Mar                     banu                    Hello           09:03 PM, 08th Mar                   Bot                   أهلا مرة أخرى!           09:03 PM, 08th Mar                     banu                    I am trying           09:04 PM, 08th Mar                     banu                    To return items           09:04 PM, 08th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:08 PM, 08th Mar                     banu                    I am trying to return iter           09:08 PM, 08th Mar                     banu                    Items but no options           09:09 PM, 08th Mar                   Hamza                   We sincerely apologize for any inconvenience caused, and please note that there is a glitch on the system at the moment for the returns.           09:10 PM, 08th Mar                     banu                    But i cant see option           09:10 PM, 08th Mar                     banu                    Pl when will it be fixed ?           09:10 PM, 08th Mar                   Hamza                   Please try again after sometimes           09:10 PM, 08th Mar                     banu                    Ok thabks           09:10 PM, 08th Mar                   Hamza                   Is there anything else I can help you?            09:10 PM, 08th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213086